{
    "name": "Eroded Elements",
    "description": "Visualise deleted elements at different states",
    "user_data_required": false,
    "pre_process_script": "scripts/no_setup_required/pre_no_setup_required.js",
    "d3plot_script": "scripts/eroded_elements/post/post_eroded_elements.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/eroded_elements_thumbnail.bmp",
    "tags": {
        "Sector": "Any",
        "Bundle": "23"
    }
}
